﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="fad59bc6-ac66-4ef6-8db7-da873a27fd85" featureId="fad59bc6-ac66-4ef6-8db7-da873a27fd85" imageUrl="" receiverAssembly="$SharePoint.Project.AssemblyFullName$" receiverClass="$SharePoint.Type.1b06e8ff-f8a7-45ba-8c25-e7743470b6eb.FullName$" scope="WebApplication" solutionId="00000000-0000-0000-0000-000000000000" title="Colaboradores Fábrica de Ideias - Sincronismo" version="" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel" />